import request from '@/utils/request'

export function create(data) {
  return request({
    url: '/faq/create',
    method: 'post',
    data
  })
}

export function listFAQ(data) {
  return request({
    url: '/faq/list',
    method: 'post',
    data
  })
}

export function listCatAndLabel() {
  return request({
    url: '/faq/CateAndLabel',
    method: 'get'
  })
}

export function detail(id) {
  return request({
    url: '/faq/detail',
    method: 'get',
    params: { id }
  })
}
